/* --------------- Default Styles --------------- */
html, body, p, h1, h2, h3, h4, h5, em, i, table, tr, td, th, form, input, textarea, select, li, ol, ul, strong {padding:0;margin:0;}
html {font-size:62.5%;}
body { color: #464646; font-size:12px;font-family:Arial, Helvetica, sans-serif;}
html, body {
  margin:0;
  padding:0;
  width:100%;
  height:100%;
}
/* Sale Ends */
#sale-ends { width:609px; margin: 0px 0px 20px 0px; padding: 0px 20px 0px 0px; float: center; background-image: url('../images/saleends.jpg');background-repeat: no-repeat; background-position: top; color: #fff; font-size: 160%; font-weight:bold; line-height: 50px; text-align:right; font-style:italic}

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}
div.bullet-list2 {
padding : 5px 20px;
}
div.bullet-list2 ul {
list-style : none;
padding : 0;
margin : 0;
}
div.bullet-list2 ul li em {
background : #fff5a4;
font-style : normal;
padding : 5px;
}
div.bullet-list2 ul li {
display : block;
padding : 2px;
background : url(../images/bullet2.png) no-repeat left;
padding-left : 24px;
color : #333;
font-family : arial, sans-serif;
}
div.bullet-list2 ul li.ul-li-odd {
background : #fdfdfd url(../images/bullet2.png) no-repeat left;
}

.leftbg{ background:url(../images/left_bg.jpg) 0 0 repeat-x; width:50%; height:340px; position:absolute; top:0; left:0; }
.rightbg{ background:url(../images/rightbg.jpg) 0 0 repeat-x; width:50%; height:340px; position:absolute; left:50%; top:0;}
#wrapper {
  position:relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  z-index:2;background: url(../images/header.jpg) 50% 0 no-repeat;
}
em, i { font-style:normal;}
li { list-style-type:none;}
h1, h2, h3, h4, h5 {font-weight:normal;padding:5px 0;}
p {padding:5px 0;}
a:active, a:focus, img, input, select {outline: 0;}
a, a:link, a:active, a:visited {color: #ff3c00;cursor: pointer;text-decoration: none;}
a:hover {color:#ff3c00;text-decoration: underline;}
img {border:none;}
.clear { clear:both; font-size:0; line-height:0; height:0;}
/* ------------------------------------------- */
#all {width:980px; margin:0 auto; }
/* --------------- Header --------------- */
#header { height:368px; position:relative; z-index:25;}
.telefon{ position:absolute; top:53px; left:420px; }
.telefon i{ margin-left:2px; font-size:13px; color:#000;font-family:Arial, Helvetica, sans-serif;}
.telefon em{ font-size:34px; color:#424242; padding-left:0; background:none;font-family:Arial, Helvetica, sans-serif;}
.ifyou1{ font-family:Tahoma, Geneva, sans-serif; font-weight:bold; font-size:25px; color:#fff; position:absolute; top:133px; right:0; text-align:center; line-height:30px;}
.ifyou{ font-family:Tahoma, Geneva, sans-serif; font-weight:bold; font-size:34px; color:#fff; position:absolute; top:133px; right:0; text-align:center; line-height:30px;}
.topsp { position:absolute; top:216px; right:0; width:510px; height:50px; overflow:hidden;}
.topsp li{ background:url(../images/galka.png) 0 4px no-repeat; padding-left:15px; line-height:20px; display:inline-block; float:left;  width:30%;}
.tab{ position:absolute; bottom:0; left:-20px; background:url(../images/tab.png) 0 0 no-repeat; width:387px; height:90px;}
/*------------*/
.topmenu{ position:absolute; bottom:33px; _bottom:22px; right:0; }
.topmenu li{ display:block; float:left; margin-left:1px;}
.topmenu li a, .topmenu li a:visited{ display:block; float:left;}
.topmenu li a i, .menu li a:visited i{ display:block; float:left; background:url(../images/i.jpg) 0 0 no-repeat; height:39px;padding-left:27px; font-family:Arial, Helvetica, sans-serif;}
.topmenu li a em, .topmenu li a:visited em{padding-left:0; display:block; float:left; background:url(../images/em.jpg) 100% 0 no-repeat; height:39px; line-height:39px;  padding-right:27px; color:#fff; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.topmenu li a:hover em{ text-decoration:underline;}
.topmenu .hom a span{ background:url(../images/str_bot.png) 50% 100% no-repeat; padding-bottom:23px; position:relative; z-index:10; _padding-bottom:11px;}
.topmenu .order a i, .topmenu .order a:visited i{ background:url(../images/or_i.jpg) 0 0 no-repeat; height:39px; padding-left:27px; font-family:Arial, Helvetica, sans-serif;}
.topmenu .order a em, .topmenu .order a:visited em{padding-left:0; background:url(../images/or_em.jpg) 100% 0 no-repeat; height:39px; padding-right:27px; color:#12404e; text-shadow:#e1e1e1 -1px -1px 1px; font-family:Arial, Helvetica, sans-serif;}
.topmenu .order a span{ background:url(../images/strbot2.png) 50% 100% no-repeat; padding-bottom:23px; _padding-bottom:11px; position:relative; z-index:10;}
/* --------------- Content --------------- */
#content { padding-bottom:210px; width:100%; }
/* ------------------------------------------- */
.data {float:right; width:635px;border:1px solid #f0f0f0; position:relative; top:-15px; z-index:30; }
/*----------*/
.blhed{ font-family:Tahoma, Geneva, sans-serif; font-size:26px; color:#005b7f; font-weight:bold;  background:url(../images/str_sin.png) 0 0 no-repeat; padding-left:50px; display:block; margin-left:10px; margin-top:10px; line-height:25px; padding-bottom:10px;}
.blhed2{ font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#005b7f; font-weight:bold;  background:url(../images/str_sin.png) 0 0 no-repeat; padding-left:50px; display:block; margin-left:10px; margin-top:10px; line-height:20px; padding-bottom:10px;}
.shad{text-shadow:#9c9a9a -1px -1px 1px;}
.data p{ width:590px; margin:0 auto; display:block; color:#464646;}
.top_block{ width:100%; position:relative; height:300px;}
.leftimg{ background:url(../images/pod_gor.jpg) 0 0 no-repeat; width:295px; height:142px; position:absolute; top:0; left:10px;}
.leftimg img{ margin-left:6px; margin-top:6px;}
.leftimg .before{ display:block; float:left; width:135px; text-align:center; margin-left:6px; text-transform:uppercase; font-size:10px; font-weight:bold; color:#005b7f; line-height:16px; _margin-top:-3px;}
.upto{ position:absolute; top:15px; left:317px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; font-size:34px; color:#707070; line-height:30px; width:209px; text-transform:uppercase;}
.wider{ position:absolute; bottom:15px; left:10px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; font-size:34px; color:#005b7f;}
.rightimg{ position:absolute; bottom:10px; left:175px; background:url(../images/podgor2.jpg) 0 0 no-repeat; width:323px; padding-left:6px; height:139px; z-index:0;}
.rightimg img{ margin-left:5px; margin-top:10px;}
.rightimg .before{ display:block; float:left; width:149px; text-align:center; margin-left:6px; text-transform:uppercase; font-size:10px; font-weight:bold; color:#005b7f; line-height:16px; _margin-top:-3px;}
.man{ background:url(../images/man.png) 0 0 no-repeat; width:179px; height:300px; position:absolute; top:0; right:-0px; z-index:15px;}
.fz24{ font-size:24px;}
.flleft{ float:left;}
.how{ float:right; font-size:15px; font-weight:bold; color:#005b7f; width:380px; margin-bottom:20px; margin-top:20px; margin-right:20px;}
.how2{ font-size:12px; color:#464646; line-height:17px; width:380px; float:right; margin-right:20px;}
.flright{ display:block; float:right; margin-left:5px; margin-right:10px; width:325px; height:197px;}
.blokbot { width:100%; float:right; position:relative; background:url(../images/girl.jpg) 100% 0 no-repeat; height:385px;}
.monthf{ position:absolute; left:20px; top:10px; width:190px;}
.monthf .zag{ font-size:14px; font-weight:bold; color:#005b7f; background:}
.monthf i{ font-size:12px; color:#464646; display:block; margin-top:10px;}
.second { position:absolute; top:130px; left:20px;}
.second .zag{ font-size:14px; font-weight:bold; color:#7ba650;}
.third{ position:absolute; top:10px; left:233px;}
.third .zag{ color:#2f758c;}
.fifth{ position:absolute; left:235px; top:130px;}
.pills{ font-size:14px; font-weight:bold; color:#005b7f; position:absolute; top:260px; left:20px;}
.blokbot .button{ position:absolute; bottom:40px; left:20px;}
.data .w260{ width:260px; float:left; margin-left:20px; _margin-left:10px;}
/* ------------------------------------------- */
.left_col {float:left; width:338px; position:relative; top:-15px; z-index:3; }
/* ---------- */
.t{ color:#005b7f;}
.s{ color:#50b8c3;}
.big_block{ background:url(../images/big_block.jpg) 0 0 no-repeat; width:338px; height:538px; position:relative; margin-bottom:3px;}
.buy{ font-size:33px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; width:150px; position:absolute; top:20px; left:16px; line-height:30px;}
.text1{ width:140px; position:absolute; top:145px; left:30px; font-size:11px; color:#545454; line-height:17px;}
.text1 i{ font-weight:bold; color:#075a75;}
.get{ font-size:13px; font-weight:bold; color:#c6ccce; font-family:Tahoma, Geneva, sans-serif; width:70px; text-align:center; position:absolute; top:252px; left:155px;}
.start{ color:#c4cde8; font-size:19px; font-weight:bold; position:absolute; top:301px; right:30px; text-align:right;}
.be{ font-size:37px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; position:absolute; bottom:83px; left:15px; width:242px; line-height:33px;}
.button{ background:url(../images/button.gif) 0 0 no-repeat; width:317px; height:48px; font-size:20px; font-weight:bold; color:#005b7f; text-align:center; position:absolute; bottom:10px; left:10px; line-height:48px;}
.button a, .button a:visited{ font-size:20px; font-weight:bold; color:#005b7f; text-decoration:none;}
.button a:hover{ text-decoration:none; color:#000;}
/*----------*/
.left_col .leftmenu{ background:url(../images/topmenu.png) 0 0 repeat-x; margin-bottom:3px; border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0;border-top:1px solid #f0f0f0; padding-top:20px;  }
.left_col .leftmenu li{ background:url(../images/left_li.png) 0 0 repeat-x; height:28px; border-bottom:1px solid #f0f0f0;}
.left_col .leftmenu li i, em{ background:url(../images/strsin2.png) 16px 0 no-repeat; padding-left:50px; height:22px; font-size:14px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; line-height:25px; _background:url(../images/strsin2.png) 16px 5px no-repeat; }
.left_col .leftmenu li i, .left_col .leftmenu li i a, .left_col .leftmenu li i a:visited, .left_col .leftmenu li i a:hover{ color:#b7b7b7;}
.left_col .leftmenu li em, .left_col .leftmenu li em a, .left_col .leftmenu li em a:visited, .left_col .leftmenu li em a:hover{ color:#50b8c3;}
/*----------*/
.custom{ background:url(../images/fon2.png) 0 0 repeat-x; margin-bottom:3px;  border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0;}
.custom  em{ font-size:24px; font-weight:bold; color:#005b7f; background:none; padding-left:20px; padding-top:10px; padding-bottom:15px; display:block; border-bottom:1px solid #f0f0f0;}
.custom  p{ background:url(../images/kav_top.png) 0 0 no-repeat; padding-left:20px; padding-top:10px; width:290px; margin:10px auto;}
.custom  p span{ background:url(../images/kav_bot.png) 90% 100% no-repeat; padding-right:20px; padding-bottom:10px; display:block; width:90%;}
.custom i{ font-size:12px; font-weight:bold; color:#363636; margin-left:35px; margin-bottom:10px; display:block;}
.custom .bt{ border-top:1px solid #f0f0f0;}
.custom .read{ padding-top:10px; padding-bottom:10px; padding-left:15px;}
.custom .read a, .custom .read a:visited{ font-size:24px; font-weight:bold; color:#50b8c3; font-family:Tahoma, Geneva, sans-serif; text-decoration:underline;}
.custom .read a:hover{ text-decoration:none;}
/*--------*/
.item{ width:300px; margin:0px auto; overflow:hidden; padding-top:15px; padding-bottom:15px;}
.item .left{ background:url(../images/fonkar.png) 0 0 no-repeat; width:104px; height:146px; float:left; padding-top:3px; padding-left:3px; margin-right:5px; }
.item .right{ width:180px; float:right; }
.item .right em{ font-size:14px; font-weight:bold; padding-left:0; padding-top:0; border-bottom:0; line-height:15px;}
.item .right .prol, .item .right .prol:visited{ font-size:23px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-decoration:underline; color:#50b8c3;}
.item .right .prol:hover{ text-decoration:none;}
.item .right .ihave, .item .right .ihave:visited{ font-size:12px; color:#363636; font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}
.item .right .ihave:hover{ text-decoration:none;}
/* --------------- Footer --------------- */
#footer { width:100%;margin:0 auto;height: 210px;margin-top: -210px;background:url(../images/fon_podval.jpg) 0 0 repeat-x; position:relative; z-index:2;}
.podval{ width:980px; margin:0 auto; position:relative; background:url(../images/podval.jpg) 0 100% no-repeat; height:208px; position:relative;}
.podval .topmenu{ top:3px;}
.copy{ position:absolute; top:60px; left:0px; text-align:center; color:#898989; font-size:11px; width:100%;}
.mt2{ display:block; margin-top:5px;}
/* ------------------------------------------- */
.gs{ font-size:14px; font-weight:bold; color:#005b7f;}
.cont{ margin-left:30px; width:470px; padding-bottom:20px; overflow:hidden; margin-top:20px;}
.cont label{ color:#363636; font-size:12px; font-family:Arial, Helvetica, sans-serif; width:107px; display:block; float:left; text-align:right; margin-right:15px; line-height:25px;}
.cont .edit2{ display:block; float:right; width:332px; height:23px; margin-bottom:3px; border:1px solid #ccc; color:#000; padding-left:10px;}
.area{ width:327px; float:right; height:69px; border:1px solid #ccc; padding-left:10px; padding-top:5px; padding-right:5px;}
.subm{ display:block; height:22px; background:url(../images/contactform.jpg) 0 0 repeat-x; width:342px; border:0px solid #e1e1e1; float:right; font-size:12px; font-weight:bold; color:#005b7f; margin-top:5px;}
.subm a, .subm a:visited{ font-weight:bold; color:#005b7f; text-align:center; text-decoration:none; display:block; width:100%; line-height:23px;}
.subm a:hover{text-decoration:none; color:#000;}
.pl{ padding-left:23px;}
.ulspis{ display:block; margin-left:23px;}
.ulspis li{ background:url(../images/pols.png) 5px 8px no-repeat; padding-left:15px;}
.pechat{ background:url(../images/pechat.jpg) -55px 0 no-repeat; height:279px; padding-left:352px; *padding-left:154px;}
.pechat p{ display:block; float:right; width:347px; margin-right:10px; padding-left:45px; margin-top:5px; margin-bottom:5px; }
.pechat .zamok{ background:url(../images/zamok.jpg) 0 5px no-repeat;}
.bn{ background:none; padding-left:10px; line-height:32px;}
/*------------------------------------*/
.free{ background:url(../images/free.jpg) 0 0 no-repeat; padding-left:165px; height:156px; margin-left:20px; margin-bottom:20px;}
.free p{ width:390px;}
.free .t37{ font-size:37px; padding-left:20px;}
.day{ background:url(../images/day.jpg) 10px 0 no-repeat; padding-left:100px; margin-left:20px; height:96px; margin-top:10px; margin-bottom:20px;}
.day p{ width:485px; font-weight:bold; color:#464646; font-family:Arial, Helvetica, sans-serif; padding-top:15px;}
.cena{ display:block; background:url(../images/fon3.jpg) 0 0 no-repeat; width:604px; height:143px; margin-left:16px; position:relative;}
.cena .banki{ background:url(../images/banki.png) 0 0 no-repeat; width:126px; height:123px; position:absolute; top:15px; left:10px;}
.cena2{ font-weight:bold; font-size:65px; color:#ff5301; text-shadow:#ccc -1px -1px 1px; position:absolute; top:7px; left:150px;}
.gain{ color:#005b7f; font-size:20px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; position:absolute; top:75px; left:155px;}
.gain2{ color:#005b7f; font-size:13px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; position:absolute; top:75px; left:155px;}
.mon{ border-left:1px solid #e9e9e9; position:absolute; top:10px; right:53px;  color:#50b8c3; padding-left:55px;}
.mon em{ display:block; font-size:70px; font-weight:bold; background:none; padding:0; position:absolute; top:0px; right:105px; height:60px; line-height:60px;  }
.mon i{ font-size:26px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; color:#50b8c3; text-transform:uppercase;text-shadow:#ccc -1px -1px 1px; }
.mon  .bb{ border-bottom:1px solid #50b8c3; padding-bottom:3px;}
.buy3{ position:absolute; bottom:10px; right:20px; text-align:center;}
.buy4{ position:absolute; bottom:10px; right:20px; text-align:center;}
.buy2{ position:absolute; bottom:10px; right:20px; text-align:center;}
.buy2 a,  .buy2 a:visited{ font-size:20px; font-weight:bold; color:#005b7f; text-align:center; line-height:50px; text-decoration:none;}
.buy2 a:hover{ text-decoration:underline;}
.ygol{ background:url(../images/ygol.png) 0 0 no-repeat; width:57px; height:60px; position:absolute; top:2px; right:2px; z-index:15;}
.cena .banki2{ background:url(../images/banki.png) 0 0 no-repeat; width:126px; height:123px; position:absolute; top:15px; left:10px;}
.cena .zel{ color:#9ec755;}
.cena .banki3{ background:url(../images/banki3.png) 0 0 no-repeat; left:45px;}
.cena .banki6{ background:url(../images/6_bottles.png) 0 0 no-repeat; left:15px;}
.cena .banki6b{ background:url(../images/6b_bottles.png) 0 0 no-repeat; left:15px;}
.cena .s1{ color:#005b7f;}
.g2{ left:180px;}
.highlight {	font-weight: bold;	background-color: #f7f903;}
/*------------------------------*/
.testimon .pl{ font-size:12px; font-weight:bold; color:#005b7f; margin-top:10px;}
.polbot { border-bottom:1px solid #f0f0f0; width:590px; overflow:hidden; margin-left:23px; margin-top:12px; *margin-top:6px; margin-bottom:10px;}
